collective.contact.core

Core package for collective.contact add-ons


License
GPL-2.0+
Install
pip install collective.contact.core==1.24